Subject: (urth) Re: urth-urth.net Digest, Vol 10, Issue 14

From: Jim Raylor <rjraylor at yahoo.co.uk>
Date: Thu, 16 Jun 2005 05:50:50 +0000

> thapaguru wrote:
> 
> > I doubt Wolfe is cyberpunk. CP mainly deals with a
> > near future or alternate reality where technology
> has
> > created a bizarre society or people.
> 
> Not to mention where crime and drug use is so
> prominent, even among the 
> "heroes" of the story....oh wait, have you read "The
> Fifth Head of 
> Cerberus?" :)
> 
> -- 
> Jeff Wilson - jwilson at io.com
> < http://www.io.com/~jwilson >
> 
Near Future? Drugs, crime and general bizarre social
disintegration? I've just read Operation Ares - is
this the first Cyberpunk Novel or what?
> ------------------------------
> 
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
> 
> End of urth-urth.net Digest, Vol 10, Issue 14
> *********************************************
> 

http://prisoner143.50megs.com/

I am not a number I am a free person!

___________________________________________________________ 
How much free photo storage do you get? Store your holiday 
snaps for FREE with Yahoo! Photos http://uk.photos.yahoo.com